/* No comment provided by engineer. */
"Config" = "配置";

/* No comment provided by engineer. */
"Direct" = "直连";

/* No comment provided by engineer. */
"Network Stats Widget" = "网络统计组件";

/* No comment provided by engineer. */
"Proxy" = "代理";

/* No comment provided by engineer. */
"Reload widget" = "重新加载";

/* No comment provided by engineer. */
"Scene" = "场景";

/* No comment provided by engineer. */
"Select Server" = "选择节点";

/* No comment provided by engineer. */
"Server ID" = "节点 ID";

/* No comment provided by engineer. */
"Server Title" = "节点备注";

/* No comment provided by engineer. */
"Server Widget" = "节点组件";

/* No comment provided by engineer. */
"Start" = "开启";

/* No comment provided by engineer. */
"Stop" = "停止";

/* No comment provided by engineer. */
"Shadowrocket Widget" = "Shadowrocket 组件";

/* No comment provided by engineer. */
"Timeout" = "超时";

/* No comment provided by engineer. */
"Toggle VPN" = "开关 VPN";

/* No comment provided by engineer. */
"VPN Not Configured" = "VPN 未配置";

"Background Color 2" = "背景颜色 2";
"Background Color" = "背景颜色";
"Background Opacity" = "背景不透明度";
"Background Type" = "背景类型";
"Black" = "黑色";
"Blue" = "蓝色";
"Brown" = "棕色";
"Change the colors of the widget." = "更改小部件的颜色。";
"Color" = "颜色";
"Cyan" = "青色";
"Gradient" = "渐变";
"Gray" = "灰色";
"Green" = "绿色";
"Indigo" = "靛蓝";
"Mint" = "薄荷";
"Pink" = "粉色";
"Purple" = "紫色";
"Red" = "红色";
"Teal" = "蓝绿色";
"Text Color 2" = "文本颜色 2";
"Text Color" = "文本颜色";
"White" = "白色";
"Widget Color" = "小部件颜色";
"Yellow" = "黄色";
"Default" = "默认";
